.elektraweb-main label {
    display: block;
}

.elektraweb-main {
    display: flex;
    flex-wrap: wrap;
    min-height: 155px !important;
}

.elektraweb-formGroup input,
.elektraweb-formGroup select {
    height: 25px;

}

.elektraweb-formGroup {
    margin: 10px auto;
    padding:0px 5px!important;
}

#elektraweb-hotels {
    width: 100% !important;
}

.elektraweb-formGroup input,
.elektraweb-formGroup select {
    height: 40px;
    padding: 10px;
    font-weight: 700;
    width: 150px;
    border-radius: 6px;
    border: none;
    box-shadow: 0px 3px 7px #baafaf;
    font-size: 14px;
    text-align: center;
}

.elektraweb-formGroup label {
    color: #E51D20 !important;
    font-weight: 600 !important;
    margin-top: 20px;
    padding: 0px 5px !important;
    margin-bottom: 10px !important;
}

.elektraweb-widget {
    padding:0px!important;
    font-family: inherit;
    box-shadow: none !important;
}

.elektraweb-formGroup .pluscss {
    background: #E51D20!important;
    border: navajowhite;
    width: 25px;
    height: 38px;
    color: white;
    font-weight: 700;
    font-size: initial;
    cursor: pointer;
    border-radius: 50%;
    height: 25px;
    margin: 5px;
    padding: 0;
}

input#adult,
#child {
    width: 50px;
    text-align: center;
    cursor: pointer;
}

button#widgetSubmit {
    background: #E51D20 !important;
    color: white;
    border: none;
    margin-top: 0px !important;
    padding: 35px !important;
    cursor: pointer;
    background-image: linear-gradient( #E51D20 50%, #21CC7A 50%) !important;
    -webkit-transition: background-position 1s !important;
    -moz-transition: background-position 1s !important;
    transition: background-position 1s !important;
    background-size: 100% 200% !important;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100% !important;
    justify-content: center;
}

    button#widgetSubmit:hover {
        background-position: 0 -100% !important;
    }

#childAream {
    position: absolute;
    background: #ffffff;
    width: 210px;
    padding: 5px;
    display: flex;
    flex-wrap: wrap;
    margin-top: 10px;
    display: none;
    box-shadow: 4px 6px 11px #ededed;
    z-index: 1000;
}

#childArea {
    display: flex;
    flex-wrap: wrap;
    margin-top: 10px;
}

.childAgeGroup {
    margin: 10px;
    width: 40%;
}

    .childAgeGroup select {
        width: 100%;
    }

@media (max-width:480px) {
    #childAream {
        left: 15px;
    }
}

@media (max-width:720px) {
    .elektraweb-hotels-area {
        width: 100% !important;
        margin: 10px !important;
    }

        .elektraweb-hotels-area select {
            width: 100% !important;
        }

    #childAream {
        width: 280px;
    }

    .elektraweb-formGroup {
        margin: 10px auto;
        width: 50%;
        text-align: center;
    }
}

path.cls-1 {
    fill: white;
}

#widgetSubmit svg {
    width: 25px;
}

button#chillok {
    background: #21CC7A!important;
    color: white;
    border: none;
    width: 100%;
    border-radius: 5px;
    padding: 10px;
    cursor: pointer;
}
